<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="cs"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>Omezená záruka pro Turecko</title></head><body id=""><div class="header">Důležité informace</div><h1>Omezená záruka pro Turecko</h1><div>
<p>Subjekt podmínek této omezené záruky, společnost Sony Mobile Communications AB, <span class="keep-together">221 88 Lund</span>, Švédsko, nebo její místní dceřiná společnost, potvrzuje, že toto zařízení (včetně telefonu, tabletu nebo příslušenství) neobsahuje vady návrhu, materiálu ani práce, a to v okamžiku původního zakoupení zákazníkem a po dobu dvou (2) let.</p>
<p>Pokud v záručním období při běžném používání zařízení selže a příčinou je konstrukční, materiálová nebo výrobní vada, autorizovaní distributoři nebo servisní partneři společnosti Sony pro danou zemi nebo oblast, ve které bylo zařízení zakoupeno, podle svých možností zajistí v souladu se zde stanovenými ustanoveními a podmínkami opravu nebo výměnu zařízení či vrácení kupní ceny.</p>
<div class="example"> <table><tr><td class="image"><p><img src="../images/Note.jpg"/></p></td><td class="text"><p>Při opravě nebo výměně zařízení mohou být ztracena některá osobní nastavení, stažené soubory a další informace. V současnosti může být společnosti Sony příslušnými zákony nebo dalšími nařízeními zabráněno ve vytvoření záložní kopie některých stažených souborů. Společnost Sony nepřebírá žádnou odpovědnost za ztráty informací libovolného druhu. V případě takové ztráty nemáte nárok na finanční náhradu. Předtím než své zařízení předáte k opravě nebo výměně, byste si vždy měli vytvořit zálohu veškerých dat, jako jsou stažené soubory, kalendáře a kontakty.</p></td></tr></table> </div>
</div>
               

            </body></html>